How to install libghc-lambdabot-reference-plugins-prof on Debian Unstable (Sid)